{

 "mob.truck.step": {
  "category": "neutral",
  "sounds": [
    "sounds/truck"
  ]
},

"mob.rvs.step": {
  "category": "neutral",
  "sounds": [
    {
    "name": "sounds/moto",
    "volume": 2.0,
    "stream": false
    }
  ]
},

"yacht.flap": {
  "category": "hostile",
  "sounds": [
    "sounds/yacht_flap"
  ]
},

"jet_ski_moving": {
  "category": "hostile",
  "sounds": [
    {
    "name": "sounds/jet_ski_moving",
    "volume": 2.0,
    "stream": false
    }
  ]
 },

 "mob.helicopter.idle": {
  "category": "neutral",
  "sounds": [
    "sounds/helicopter"
  ]
},

"transformation_sound": {
  "category": "hostile",
  "sounds": [
    {
    "name": "sounds/transformation_sound",
    "volume": 2.0,
    "stream": false
    }
  ]
 },

 "planes_moving": {
  "category": "hostile",
  "sounds": [
    {
    "name": "sounds/planes_moving",
    "volume": 2.0,
    "stream": false
    }
  ]
 },

 "robot_moving": {
  "category": "hostile",
  "sounds": [
    {
    "name": "sounds/robot_moving",
    "volume": 2.0,
    "stream": false
    }
  ]
 },

 "car_moving": {
  "category": "hostile",
  "sounds": [
    {
    "name": "sounds/car_moving",
    "volume": 2.0,
    "stream": false
    }
  ]
 },

 "intro": {
  "category": "music",
  "sounds": [
    {
    "name": "sounds/effects/intro",
    "volume": 1.0,
    "stream": false
    }
  ]
 },

 "ground_hit": {
  "category": "music",
  "sounds": [
    {
    "name": "sounds/effects/ground_hit",
    "volume": 1.0,
    "stream": false
    }
  ]
 },

 "hint": {
  "category": "music",
  "sounds": [
    {
    "name": "sounds/effects/hint",
    "volume": 1.0,
    "stream": false
    }
  ]
 },

 "suc": {
  "category": "music",
  "sounds": [
    {
    "name": "sounds/effects/suc",
    "volume": 1.0,
    "stream": false
    }
  ]
 },

 "trahtor_moving": {
  "category": "hostile",
  "sounds": [
    {
    "name": "sounds/trahtor_moving",
    "volume": 1.0,
    "stream": false
    }
  ]
 }

}
